2007/2/28 水曜日

さてと

カテゴリー: おぼえ書き — ryu @ 22:02:33

何から手をつけましょうねぇ…

Skypeは最新版DL中。
Sigmarion系はなんもしてない。
Palm T|C にLinux入れました…がWL使えないのでしまいこんだ。

はてさて。もー、Skypeはほっといて良いかなぁ…。

1,267 件のコメント

  1. AGENT: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)
    はじめまして。
    現在ダウンロードできるskypeだとインストールはうまくいくんですが
    実行すると「致命的なアプリケーションエラー」というダイアログと共に
    落ちてしまいます。
    なにか試してみたらいい方法とかありますでしょうか?

    コメント by ene — 2007/3/10 土曜日 @ 0:48:00

  2. AGENT: Mozilla/5.0 (Macintosh; U; Intel Mac OS X; ja-JP-mac; rv:1.8.1.2) Gecko/20070219 Firefox/2.0.0.2
    ええと。Sigmarion?
    Virtual Desktop Camera は3.0系だと動かないらしいです。
    海外から直せーとメッセージ多数(^^;;;

    コメント by rゆ — 2007/3/10 土曜日 @ 8:04:00

  3. AGENT: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)
    はい、SigmarionIIIで試しました。
    Skype DeveloperのSkype Old versions も探してみましたがPocketPCの
    ものは見つからず、自分の力ではお手上げです…。
    あつかましいお願いで申し訳ありませんが、メールでSigmarionIIIで動作可能なバージョンのcabファイル頂けませんでしょうか?

    コメント by ene — 2007/3/11 日曜日 @ 20:02:00

  4. AGENT: Mozilla/5.0 (Macintosh; U; Intel Mac OS X; ja-jp) AppleWebKit/418.9.1 (KHTML, like Gecko) Safari/419.3
    2.2系はダメですね。2.1系だと動きそうなのですがダメですか?

    コメント by rゆ — 2007/3/14 水曜日 @ 21:45:00

  5. AGENT: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)
    動きました!ありがとうございます!

    http://www.skype.com/download/skype/mobile/21beta.html ではタイトルには
    2.1とありましたが、ダウンロードしているものは2.2だったみたいで、
    http://www.skype.com/download/skype/mobile/downloading_high.htmlに
    あった2.1のもので動きました。
    ただ、コンタクトの追加がスマートフォンのソフトキーから行うみたいで、
    SigmarionIIIから、どう追加するのかわかりませんでしたが、試行錯誤し
    てみます(^ ^;

    やっと通話ができて感動です。本当にありがとうございました。

    コメント by ene — 2007/3/17 土曜日 @ 23:44:00

このコメント欄の RSS フィード トラックバック URL

コメントフォームは現在閉鎖中です。

38 queries. HTML convert time: 1.171 sec. Powered by WordPress 2.8